org.gradle.api.artifacts

## Interface ResolvedModuleVersion

-     public interface ResolvedModuleVersion

  Represents meta-data about a resolved module version.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `ModuleVersionIdentifier` | `getId()` The identifier of this resolved module version.

- - ### Method Detail

    - #### getId

          ModuleVersionIdentifier getId()

      The identifier of this resolved module version.
      Returns:
        the identifier